All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros
invalid_argument.hpp File Reference
`#include <typeinfo>`
`#include <string>`
`#include <sstream>`
`#include <stdexcept>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
void | stan::math::invalid_argument (const char *function, const char *name, const T &y, const char *msg1, const char *msg2)
| Throw an invalid_argument exception with a consistently formatted message. More...
template<typename T >
void | stan::math::invalid_argument (const char *function, const char *name, const T &y, const char *msg1)
| Throw an invalid_argument exception with a consistently formatted message. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.